.sb{
    font-weight: 400 !important;
    font-style: normal !important;
    color: #000 !important;

	&.sb-vnd:before{
	    content: "đ";
	    text-decoration: underline;
	    text-transform: lowercase;
	}
	&.sb-usd:before{
	    content: "$";
	}
}